using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    private DataTable GetDataTable()
    {
        DataTable dt = new DataTable("test");
        dt.Columns.Add("1");
        dt.Columns.Add("2");
        dt.Columns.Add("3");

        for (int i = 0; i < 50; i++)
            dt.Rows.Add("1", "2", "3");
        return dt;
    }

    protected void rgBestellingen_NeedDataSource(object source, Telerik.Web.UI.GridNeedDataSourceEventArgs e)
    {
        rgBestellingen.DataSource = GetDataTable();
    }
}
